CVE-2005-4306

2005-12-16T19:03:00
ID CVE-2005-4306
Type cve
Reporter NVD
Modified 2011-03-07T21:27:59

Description

Multiple cross-site scripting (XSS) vulnerabilities in SiteNet BBS 2.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) pg, (2) tid, (3) cid, and (4) fid parameters to netboardr.cgi, or (5) cid parameter to search.cgi.